{
  "paths": [
    {
      "_path": "lib/R/library/catboost/CITATION",
      "path_type": "hardlink",
      "sha256": "764233509f570381165b2398c050fe60c50807ec812677591bd9b44f797dcc90",
      "size_in_bytes": 812
    },
    {
      "_path": "lib/R/library/catboost/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "cbe776d8b5285d587e7c2758f90b38f80df4d108a611130624f4cfd971049b9a",
      "size_in_bytes": 2667
    },
    {
      "_path": "lib/R/library/catboost/INDEX",
      "path_type": "hardlink",
      "sha256": "8f6f23c8d8c6453a385ddfd0987258b74a35e6338a3e4b3a9b01b6fcad0dc31e",
      "size_in_bytes": 1520
    },
    {
      "_path": "lib/R/library/catboost/MD5",
      "path_type": "hardlink",
      "sha256": "2d48077124cd69853eb144596fcda77110c90f48b4ffd65d4ea5bd210c5a631a",
      "size_in_bytes": 3043
    },
    {
      "_path": "lib/R/library/catboost/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "f08c68d3478cc1a4fcb4e0b13e714f9924edccdba1df76294651b451747fa61c",
      "size_in_bytes": 954
    },
    {
      "_path": "lib/R/library/catboost/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "82ca70e5df079b8976b26471a80304fc02795b8393064df4b9c6ebcca91be561",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/catboost/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "04779485ba53c24b7d41980f061a9a262e270e0003b6c0c7f656e703a672090c",
      "size_in_bytes": 935
    },
    {
      "_path": "lib/R/library/catboost/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "24ebf883bae34e5b82d74d43308e9d2881e0d8956c67a287b07a5ea22083261f",
      "size_in_bytes": 473
    },
    {
      "_path": "lib/R/library/catboost/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "46f238520b822f83ecb799242b39001bcfd09193f66477dfd1b7694b888f4622",
      "size_in_bytes": 498
    },
    {
      "_path": "lib/R/library/catboost/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "9cd74b4b14c118d1f6a51cfdd32a8361de7a13409f4781199abb0b064e528733",
      "size_in_bytes": 1289
    },
    {
      "_path": "lib/R/library/catboost/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "b0da1b3eb96214bf44c8a4b7a7978fc063d78e5a6965497b06e6d53cead95113",
      "size_in_bytes": 940
    },
    {
      "_path": "lib/R/library/catboost/R/catboost",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/catboost/R/catboost.rdb",
      "path_type": "hardlink",
      "sha256": "a949563e9066540006b391f171c341395c0fe6abecc19506e928f2fd4203240d",
      "size_in_bytes": 53984
    },
    {
      "_path": "lib/R/library/catboost/R/catboost.rdx",
      "path_type": "hardlink",
      "sha256": "15cdb28bd21f7bf88cbcac3b052ef179780bbe8642a99329e2887ef6da25206b",
      "size_in_bytes": 834
    },
    {
      "_path": "lib/R/library/catboost/extdata/README.md",
      "path_type": "hardlink",
      "sha256": "519ce60cf411dfc06e102635c97fe0ba1eaecc4cc313052e19ac088e95dae965",
      "size_in_bytes": 94
    },
    {
      "_path": "lib/R/library/catboost/extdata/adult.cd",
      "path_type": "hardlink",
      "sha256": "ed6b00ff567761eda2a54a41b97858ec446d567072f1b27377d1c104c70e20df",
      "size_in_bytes": 74
    },
    {
      "_path": "lib/R/library/catboost/extdata/adult_test.1000",
      "path_type": "hardlink",
      "sha256": "de236d5da80c1c593762c945181bd52c7a63f0da00b7c4dbff8520c95ff0b92b",
      "size_in_bytes": 117621
    },
    {
      "_path": "lib/R/library/catboost/extdata/adult_train.1000",
      "path_type": "hardlink",
      "sha256": "61c555e7c8f0b9927b0976a60293a49ef3916b6c42daa2dd83748e08548070da",
      "size_in_bytes": 117737
    },
    {
      "_path": "lib/R/library/catboost/extdata/multitarget.cd",
      "path_type": "hardlink",
      "sha256": "c8dd419ab3c210d0e7c176f4dc61404968dde808311ea22bebfbf617b963cd49",
      "size_in_bytes": 18
    },
    {
      "_path": "lib/R/library/catboost/extdata/multitarget.train",
      "path_type": "hardlink",
      "sha256": "44489654b4259b752a6afe702739d8fabd59b48dcbfda52ddcdf2180770e45a1",
      "size_in_bytes": 9815
    },
    {
      "_path": "lib/R/library/catboost/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "e6e4a32d8a485095cd822b1da21a92177068d75fb4c76d3101bcfc633188ef8f",
      "size_in_bytes": 1087
    },
    {
      "_path": "lib/R/library/catboost/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "b82e61dc716d2ffd666739b4b7359c9cd685ced24388bb7a195a3c616d41ff66",
      "size_in_bytes": 322
    },
    {
      "_path": "lib/R/library/catboost/help/catboost.rdb",
      "path_type": "hardlink",
      "sha256": "7a2031ff16069f747c5d724e7a37fa82ecdb6489d464943c8f989aba8755429f",
      "size_in_bytes": 71861
    },
    {
      "_path": "lib/R/library/catboost/help/catboost.rdx",
      "path_type": "hardlink",
      "sha256": "a080fe24b09798d2a89a5c333f83540892d10192442c7e1e5d7662418a9da01e",
      "size_in_bytes": 750
    },
    {
      "_path": "lib/R/library/catboost/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "fa3b3cac396b94b2e177162adc1a2bbf7b14a91dc68686ba7508cda78ad7e155",
      "size_in_bytes": 382
    },
    {
      "_path": "lib/R/library/catboost/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "d27472f8c31dc12fe1b5b59e541a02dcc6c6fde9ad0ffc3e74c57e7b275e48a0",
      "size_in_bytes": 4353
    },
    {
      "_path": "lib/R/library/catboost/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/catboost/html/catboost.caret.html",
      "path_type": "hardlink",
      "sha256": "79fb0227b942b42d552869d526f50576fd609b27d642f65b539f1463b50c8210",
      "size_in_bytes": 885
    },
    {
      "_path": "lib/R/library/catboost/html/catboost.cv.html",
      "path_type": "hardlink",
      "sha256": "299ad71344c7274fa8d743beab593421e79ba587249e7589728287a318556952",
      "size_in_bytes": 2084
    },
    {
      "_path": "lib/R/library/catboost/html/catboost.drop_unused_features.html",
      "path_type": "hardlink",
      "sha256": "adca5ac331a37e55cfe7a13fa4d126069a5db684ed574fdbd8da63a71025d11e",
      "size_in_bytes": 1582
    },
    {
      "_path": "lib/R/library/catboost/html/catboost.eval_metrics.html",
      "path_type": "hardlink",
      "sha256": "485c83d823b766714c16585afffd8fa655921c480acd46d1a86ff96c673617af",
      "size_in_bytes": 3193
    },
    {
      "_path": "lib/R/library/catboost/html/catboost.get_feature_importance.html",
      "path_type": "hardlink",
      "sha256": "5b4df427e7a37a8678107fb64728e30651a151f7b9d809a099d7db14997e7f30",
      "size_in_bytes": 3027
    },
    {
      "_path": "lib/R/library/catboost/html/catboost.get_model_params.html",
      "path_type": "hardlink",
      "sha256": "283c714167ff768d80ec3c5ca6e4a4629edbf6b9bfa75c67bf0da896b942c8e1",
      "size_in_bytes": 1288
    },
    {
      "_path": "lib/R/library/catboost/html/catboost.get_object_importance.html",
      "path_type": "hardlink",
      "sha256": "e8f78071b41ee65b82f86bcaa1ae729b3e6ffa3e3bf159b06a9854b3c6fb79b9",
      "size_in_bytes": 3558
    },
    {
      "_path": "lib/R/library/catboost/html/catboost.get_plain_params.html",
      "path_type": "hardlink",
      "sha256": "6f65f99404492ee5203a3f06b825dbfce7b2733557cde41c7736b7bf5bb81404",
      "size_in_bytes": 1102
    },
    {
      "_path": "lib/R/library/catboost/html/catboost.load_model.html",
      "path_type": "hardlink",
      "sha256": "17ca0fbcf63dfd30383ce469386aa7709dfeb3604c037e0ba128467787c4d27b",
      "size_in_bytes": 1611
    },
    {
      "_path": "lib/R/library/catboost/html/catboost.load_pool.html",
      "path_type": "hardlink",
      "sha256": "c873eca9ae002a34a1ccf30d1a1a30dba5c0b3588b7ca1907d77812ba1b28482",
      "size_in_bytes": 4826
    },
    {
      "_path": "lib/R/library/catboost/html/catboost.predict.html",
      "path_type": "hardlink",
      "sha256": "98f40e13e09594713793d2da89f300cfb2885476b63477badd55b5f40e9a1901",
      "size_in_bytes": 3396
    },
    {
      "_path": "lib/R/library/catboost/html/catboost.restore_handle.html",
      "path_type": "hardlink",
      "sha256": "032461e4191ae8dbf33c80a226066ea08a2cf59082b65145ef959db3717435e0",
      "size_in_bytes": 1993
    },
    {
      "_path": "lib/R/library/catboost/html/catboost.save_model.html",
      "path_type": "hardlink",
      "sha256": "cf0cb0ba76787ec9136725912099ea65ccb13f0c9a71243980560d81e68bf9d3",
      "size_in_bytes": 2600
    },
    {
      "_path": "lib/R/library/catboost/html/catboost.save_pool.html",
      "path_type": "hardlink",
      "sha256": "cbef5601717f6fab76faf52d5c77229c0f24e91c8325b55f292d7db0dd712c5d",
      "size_in_bytes": 2801
    },
    {
      "_path": "lib/R/library/catboost/html/catboost.shrink.html",
      "path_type": "hardlink",
      "sha256": "e2bf5a5bd2b327fb1aecb808f9e495438629b50ba72aba60a9e0c560a830a28f",
      "size_in_bytes": 1646
    },
    {
      "_path": "lib/R/library/catboost/html/catboost.staged_predict.html",
      "path_type": "hardlink",
      "sha256": "37500b1983e8e4a1f5fa8e26cf764de38266602861492eda3548418ae5fd77a0",
      "size_in_bytes": 3607
    },
    {
      "_path": "lib/R/library/catboost/html/catboost.sum_models.html",
      "path_type": "hardlink",
      "sha256": "d5c19ad7daaa66f8536e122065c8e9e56ac71f4012a6f67f137e8cd8a66024e0",
      "size_in_bytes": 2038
    },
    {
      "_path": "lib/R/library/catboost/html/catboost.train.html",
      "path_type": "hardlink",
      "sha256": "7fc9b93b8520af323f2b6c3e99d87500ba26313b4dea2b258dddc38629c11a58",
      "size_in_bytes": 35414
    },
    {
      "_path": "lib/R/library/catboost/html/dim.catboost.Pool.html",
      "path_type": "hardlink",
      "sha256": "aea7f79ea46b2476f29b66be546ba6fd55b4f0c477151f7f3dd290b8e7a172ba",
      "size_in_bytes": 1149
    },
    {
      "_path": "lib/R/library/catboost/html/dimnames.catboost.Pool.html",
      "path_type": "hardlink",
      "sha256": "b78ae69fcef46f9ce84092c9ff4ed0b91e1d8e38b227d793f329ab247e353b8e",
      "size_in_bytes": 1183
    },
    {
      "_path": "lib/R/library/catboost/html/head.catboost.Pool.html",
      "path_type": "hardlink",
      "sha256": "31d748eab7421e1188e99295866fdd87ede2c2399c9870fa12c77d7bdc2eee8b",
      "size_in_bytes": 1650
    },
    {
      "_path": "lib/R/library/catboost/html/print.catboost.Model.html",
      "path_type": "hardlink",
      "sha256": "0afc09b7073cc46e1f28e1a6cf5ce73c40fbad59f02e3604b0b594c7f1d88fb8",
      "size_in_bytes": 1248
    },
    {
      "_path": "lib/R/library/catboost/html/print.catboost.Pool.html",
      "path_type": "hardlink",
      "sha256": "ad4b2f194fc27a92fc0ec1214f5728d659cd50803a6ab4ed8cca400c0a4a4651",
      "size_in_bytes": 1219
    },
    {
      "_path": "lib/R/library/catboost/html/summary.catboost.Model.html",
      "path_type": "hardlink",
      "sha256": "9d2f04c6c0e1cff48fda9dd18186dd2ab93b728834670e6bcf5d438dd1ba7865",
      "size_in_bytes": 1283
    },
    {
      "_path": "lib/R/library/catboost/html/tail.catboost.Pool.html",
      "path_type": "hardlink",
      "sha256": "78a79f031edef54b0f8145cd90eeea1f5ef7295644f753bb60a4da46fdc34163",
      "size_in_bytes": 1648
    },
    {
      "_path": "lib/R/library/catboost/libs/x64/libcatboostr.dll",
      "path_type": "hardlink",
      "sha256": "b96fb41ddd52c30b3fda7dd7c5f99645244cbc1b3d1781a47531feda0c46bb75",
      "size_in_bytes": 179102720
    }
  ],
  "paths_version": 1
}